ULOCKMGR_SERVER(1)

NAME
ulockmgr_server - Lock Manager Server for FUSE filesystems

SYNOPSIS
ulockmgr_server

DESCRIPTION
Filesystem in Userspace (FUSE) is a simple interface for userspace programs to export a virtual filesystem to the Linux kernel. It also aims to provide a secure method for non privileged users to create and mount their own filesystem implementations.

ulockmgr_server is the Userspace Lock Manager Server for FUSE filesystems.

OPTIONS
ulockmgr_server has no options.

SEE ALSO
fusermount(1), mount(8), mount.fuse(8).

HOMEPAGE
More information about ulockmgr_server and the FUSE project can be found at <http://fuse.sourceforge.net/>.

AUTHOR
FUSE was written by Miklos Szeredi <miklos@szeredi.hu>.

This manual page was written by Daniel Baumann <daniel.baumann@progress-technologies.net>.